Comments

Log in with itch.io to leave a comment.

I have never been more excited to see an update!

why i cant get the pk3 file?

it's giving me

"FATAL ERROR"
"script error, "LANGUAGE" line 1:"

"Found a string without a language specified."

how can i fix this ?

Update GZDoom.

thanks

Hello! Great work on this very fun mod, but I had a question.
Being able to turn light source things on and off is pretty neat, but it actually makes certain secrets inaccessible (such as in MAP04 of TNT: Evilution). Is there a a way to turn that feature off?

If you shoot the light source until it is destroyed, it will no longer be usable. You can do that to fix the issue.

hello! I don't meant to be a brother, but I have a problem with versions 1.6.3. When i try to launch it, I am given this error

Execution could not continue.

Script error, "Lithium_1_6_3.pk3:language.gfx.txt" line 1:
Found a string without a language specified

1.6.2 works fine, and haven't tried any other versions. Using LZdoom, which I figure is probably the reason for it, but figured I would ask about it all the same. Thank you for your time!

You need to use GZDoom for now. LZDoom should be able to run it whenever it gets the new font system.

I'm having the same trouble,and I tried to open with GZDoom...

You probably need to update GZDoom. It will only work in 4.3.3.

(+1)

please fix this

this has been happening for the latest zdoom patches for a while

>3<

https://imghostr.com/2NRBPGWb

(4 edits)

The image link just leads to a 404.

Since  I can't see the image, I can only offer general advice. Make sure you're using the latest version of this mod (1.6.1 at the time of writing) and also that you get GZDoom 3.7.2. This is the version Lithium 1.6.1 was designed for, so it's possible the latest releases break it.

You can also get the latest version of Lithium linked by the Github page, which should run with the latest version of GZDoom. You'll have to compile it yourself, though.

Issue has been fixed as of 1.6.2.